html, body, #Construct, h1, h2, h3, h4, h5, h6, form  {
margin: 0;
padding: 0;
border: 0;
}
body, html, #Construct {
	height: 100%;
}
body {
	background-color: #EEEEEE;
}
.HostingTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #93A49A;
	padding: 5px;
}
.hsta td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 2px;
	background-color: #EDF2F3;
}
#SignUpForm, #SignUpForm input, #SignUpForm select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.rq {
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	width: 3px;
}


.hstb td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 5px;
	background-color: #F5FAFA;
}
.cpimg {
	background-color: #EEEEEE;
	padding: 20px;
	border: 1px solid #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
	text-decoration: none;
}
H4 {
	font: bold 16px Arial, Verdana, sans-serif;
	color: #3366CC;
}
H5 {
	color: #5C737B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

fieldset {
	padding: 10px;
}
legend a {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.bd {
	font-weight: bold;
}

.it {
	font-style: italic;
}
/* NoScript */
noscript {
	font: bold 11px Arial, Verdana, sans-serif;
	text-align: center;
	color: #FF0000;
}

/* Main Table */
#Construct {
	width: 760px;
	border: 1px solid #FFFFFF;
}

/* Banner */
#Banner {
	margin: 0px;
	padding: 0px;
	height: 100px;
}

/* 10px Spacer */
#Spacer {
	height: 2px;
}
#Nav {
	height: 21px;
	background-color: #999999;
}
#Img {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	height: 200px;
}

#NavSub {
	font: 11px Arial, Verdana, sans-serif;
	color: #ADE476;
	background: #001648;
	text-align: left;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #999999;
	height: 27px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	width: 480px;
}
#NavClock {
	text-align: right;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	background-color: #59717B;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	height: 15px;
}

/* Content */
#Content {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 10px;
}

.PageTitles {
	font: bold 16px Arial, Verdana, sans-serif;
	color: #3366CC;
	text-decoration: none;
}


/* Footer */
#Footer {
	color: #59717B;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 40px;
	background-color: #EEEEEE;
}
#Footer a {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #001648;
	padding: 3px;
	text-decoration: none;
}

/* About Us Page */
#AboTable img {
	border: 1px solid #5A7487;
}

/* Enquiries Page */
/*
#NM=Name
#CT=Country
#EM=EMail
#TP=Telephone
#FX=Fax
#BE=Booking or Enquiry
#AT=Arrival Time
#TS=Tour Selection
#NP=Number of Persons
#AD=Arrival Day
#AM=Arrival Month
#AY=Arrival Year
#DD=Departure Day
#DM=Departure Month
#DY=Departure Year
#OD=Other Details
*/

#EnqTable {
	width: 720px;
	text-align: center;
}
#EnqTable td {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
}
.EnqLeft {
	background: #CCCCCC;
	width: 187px;
	border: 1px solid #999999;
	vertical-align: middle;
}
.EnqRight {
	background: #EEEEEE;
	width: 173px;
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}
.EnqOD {
	background: #CCCCCC;
	width: 187px;
	border: 1px solid #999999;
	text-align: left;
	vertical-align: top;
}
#NM, #CT, #EM, #TP, #FX, #BE, #AT, #TS, #NP {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	width: 173px;
}
#AD, #AM, #AY, #DD, #DM, #DY {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	width: 55px;
}
#OD {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	width: 360px;
}

/* New Zealand Map */
#NZTTitle {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #000000;
	letter-spacing: 0.2em;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	padding-bottom: 5px;
}
#NZTSubtitle {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding: 5px;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
}
#NZTMap {
	padding: 5px;
	margin: 0px;
	border-right: 2px solid #000000;
	border-left: 2px solid #000000;
}
#NZTFooter, #NZTFooter a {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: #000000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 7px;
}
#NZMapWrapper {
	margin: 0px;
	padding: 5px;
	border: 2px solid #000000;
}
#NZDistance {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	vertical-align: top;
	padding: 5px 20px;
}
#NZDistance label {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #3366CC;
}
#Domains {
	font: bolder 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border: 1px solid #93A49A;
	background-color: #F5FAFA;
	padding: 5px;
}
#fromLocID, #toLocID {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	width: 173px;
}
#kilometers, #miles, #estimatedtime {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif}
#NZTLink {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	vertical-align: bottom;
}

/* NZ Information Page */
.NZInfo {
	font: bold 14px Arial, Verdana, sans-serif;
	color: #66CC00;
}
.NZILeft {
	background: #CCCCCC;
	width: 175px;
	border: 1px solid #999999;
	vertical-align: middle;
}
.NZIRight {
	background: #EEEEEE;
	width: 175px;
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}
#NZITable {
	width: 720px;
	text-align: center;
}
#NZITable td {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
}

/* Thankyou Page */
#Thankyou {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	padding: 20px;
	background: #FFFFFF;
	border: 1px solid #999999;
}

/* Photo Page */
#SBTTL {
	width: 161px;
	font: 11px Arial, Verdana, sans-serif;
	background: url(/images/sb_testbg.jpg) repeat-y 0px 0px;
	border-bottom: 1px solid #999999;
}
#SBTTLDIV {
	background: url(/images/sb_testtle.jpg) no-repeat 0px 0px;
	width: 161px;
	padding: 10px;
	font: 11px Arial, Verdana, sans-serif;
}
#Photos img {
	border: 1px solid #5A7487;
}

/* Tours Page */

#Tours {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
}
#T1Title {
	background: #B7291D;
	font: bold;
	text-align:center;
	padding: 5px;
}
#T2Title {
	background: #3462C2;
	font: bold;
	text-align:center;
	padding: 5px;
}
#T3Title {
	background: #C05801;
	font: bold;
	text-align:center;
	padding: 5px;
}
#T4Title {
	background: #718BAE;
	font: bold;
	text-align:center;
	padding: 5px;
}
#T5Title {
	background: #A89B78;
	font: bold;
	text-align:center;
	padding: 5px;
}
#T1Content {
	background: #E8F7D8;
	padding: 5px;
	border-bottom: 3px solid #B7291D;
}
#T2Content {
	background: #E8F7D8;
	padding: 5px;
	border-bottom: 3px solid #3462C2;
}
#T3Content {
	background: #E8F7D8;
	padding: 5px;
	border-bottom: 3px solid #C05801;
}
#T4Content {
	background: #E8F7D8;
	padding: 5px;
	border-bottom: 3px solid #718BAE;
}
#T5Content {
	background: #E8F7D8;
	padding: 5px;
	border-bottom: 3px solid #A89B78;
}

/* Tour Pages */
#TourPG td {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	vertical-align: top;
}
.TourPGIMG {
	border: 1px solid #3366CC;
}
.TFeatures {
	background: #EEEEEE;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #999999;
}


#SBBG {
	background: url(/images/sb_bg.jpg) repeat-y 0px 0px;
	width: 140px;
	font: 11px Arial, Verdana, sans-serif;
	border-bottom: 1px solid #999999;
	padding: 0px;
}
#WNCN {
	padding: 5px;
	text-align: justify;
	width: 150px;
	font: 11px Arial, Verdana, sans-serif;
	background: #EEEEEE url(/images/sb_bg.jpg);
	border-bottom: 1px solid #999999;
}
#T6Content {
	background: #E8F7D8;
	font: italic 16px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: 1px solid #999999;
	width: 100%;
}

/* Links Page */

#LinTable {
	width: 550px;
	text-align: center;
}
#LinTable td {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: left;
}
.LinLeft {
	background: #CCCCCC;
	width: 187px;
	border: 1px solid #999999;
	vertical-align: middle;
}
.LinRight {
	background: #EEEEEE;
	width: 173px;
	border: 1px solid #CCCCCC;
	vertical-align: middle;
}
.LinOD {
	background: #CCCCCC;
	width: 187px;
	border: 1px solid #999999;
	text-align: left;
	vertical-align: top;
}
#WS, #UL, #RT {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	width: 173px;
}
#AD, #AM, #AY, #DD, #DM, #DY {
	width: 55px;
}
#Black, #White {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	width: 535px;
}
#CPYLinks td {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.White, .White a {
	font: 11px Arial, Verdana, sans-serif;
	color: #333333;
	background: #FFFFFF;
}
.Black, .Black a  {
	font: 11px Arial, Verdana, sans-serif;
	color: #FFFFFF;
	background: #000000;
}
#SiteMAP {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.SiteMAPTitle {
	text-align: left;
	vertical-align: top;
	background: #EEEEEE;
	border-top: 1pt solid #82A0DF;
	border-bottom: 1pt solid #3366CC;
	border-left: 1pt solid #82A0DF;
}
.SiteMAPSubTitle {
	width: 90px;
	padding-left: 20px;
	text-align: left;
	vertical-align: top;
	background: #EEEEEE;
	border-top: 1pt solid #82A0DF;
	border-bottom: 1pt solid #3366CC;
	border-left: 1pt solid #82A0DF;
}
.SiteMAPDescription {
	width: 520px;
	background: #EEEEEE;
	text-align: justify;
	vertical-align: top;
	padding: 10px;
	border-top: 1px solid #82A0DF;
	border-right: 1px solid #3366CC;
	border-bottom: 1px solid #3366CC;
	border-left: 1px solid #CCCCCC;
}
.tablecontents {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.tabletitle {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
/* Index Page */
#SBWNTLEDIV {
	background: url(/images/sb_whatstle.jpg) no-repeat 0px 0px;
	width: 161px;
	padding: 10px;
	font: 11px Arial, Verdana, sans-serif;
}
#Contact {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
#Domain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	background-color: #FFFFFF;
	padding: 20px;
}
#Domain td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#Domain input, #Domain select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
#specials {
	position: relative;
	height: 139px;
	}

#specials div {
	width: 240px;
	height: 135px;
	background-color: #EAEAEA;
	background-repeat: no-repeat;
	position: absolute;
	}
#specials .package1 {
	background-image: url(/images/package1.jpg);
	}
#specials .package2 {
	background-image: url(/images/package2.jpg);
	left: 250px;
	}
#specials .package3 {
	background-image: url(/images/package3.jpg);
	left: 500px;
	}
#specials .button {
	background: url('images/buttonbg.gif') no-repeat;
	height: 23px;
	width: 114px;
	display: block;
	float: right;
	text-align: center;
	color: #333333;
	font: bold 10pt Arial, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 7px;
	}
#specials a.button:hover {
	color: #F7C945;
	}
#specials h2 {
	font: 17pt Arial, sans-serif;
	color: #336799;
	font-family: Tahoma, sans-serif;
	font-weight: normal;
	margin: 0;
	padding-left: 110px;
	margin-top: 10px;
	}
#specials h3 {
	font: 14pt Arial, sans-serif;
	margin: 0;
	line-height: 0.5em;
	font-weight: normal;
	padding-left: 125px;
	color: #F28049
	}
#specials ul {
	margin: 15px 0 0 0;
	padding-left: 120px;
	}
#leftcol {
	float: right;
	width: 161px;
	}
.smalltext {
	color: #336799;
	}
#body h1, #body h2 {
	font-size: 12px;
	display: inline;
}
#body {
	position: relative;
	}

#leftcol {
	float: right;
	width: 161px;
	vertical-align: top;
	}
#rightcol {
	float: left;
	width: 191px;
	vertical-align: top;
	}
#midcol {
	width: 368px;
	background-color: #EEEEEE;
	}
#leftcol, #rightcol, #midcol {
	position: relative;
	font-family: Tahoma, sans-serif;
	font-size: 8pt;
	}
#leftcol p,
#rightcol p,
#midcol p {
	padding: 10px 8px;
	margin: 0;
	}
#leftcol hr,
#rightcol hr,
#midcol hr {
	margin: 0 8px;
	}
#leftcol .alt1 {
	background: #FEF2CE;
	border-color: #F29503;
	}
#leftcol .footer {
	background: #FEF2CE url('images/left_col_footer.gif') top center no-repeat;
	height: 5px;
	margin: 0 -1px;
	overflow: hidden;
	position: relative;
	clear: none;
	}
#midcol .footer {
	background: #FFF url('images/mid_col_footer.gif') top center no-repeat;
	height: 7px;
	margin: 0 -1px;
	overflow: hidden;
	position: relative;
	clear: none;
	}
#rightcol .footer {
	background: #FFF url('images/right_col_footer.gif') top center no-repeat;
	height: 7px;
	margin: 0 -1px;
	overflow: hidden;
	position: relative;
	clear: none;
	}
#rightcol .alt1,
#midcol .alt1,
#midcol .alt2 {
	border-color: #BBBBBB;
	}
#leftcol .alt1,
#rightcol .alt1,
#midcol .alt1,
#midcol .alt2 {
	border-width: 1px;
	border-style: solid;
	margin-bottom: 10px;
	}
#leftcol .alt1 h2 {
	background-image: url(../images/orange_header.gif);
	padding: 5px;
	}
#midcol .alt1 h2 {
	background: url('images/blue_header.gif');
	}
#midcol .alt1 h1 {
        background: url('images/blue_header.gif');
        }
#midcol .alt2 h2 {
	background-image: url(../images/blue_header.gif);
	padding: 5px;
	}
#rightcol .alt1 h2 {
	background-image: url(../images/orange_header2.gif);
	padding: 5px;
	}
#leftcol h2,
#rightcol h2,
#midcol h1, 
#midcol h2 {
	color: #fff;
	font: bold 10pt Tahoma, sans-serif;
	height: 23px;
	}
#midcol {
	margin-left: 196px;
	margin-right: 166px;
	}
#AustDomain {
	height: 42px;
	vertical-align: middle;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: right;
}
.error {
	font-weight: bold;
	color: crimson;
}
input.errHilite, select.errHilite, textarea.errHilite {
	border: 1px solid #C00;
	background-color: #FFEEEE;
	color: #C00;
}
label.errHilite {
	color: #C00;
	font-weight: bold;
}
ul#errors {
	display: none;
	margin-top: 1em;
	padding: 0.3em;
	color: #C00;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}	
ul#errors li {
	margin-top: .5em;
	margin-bottom: .5em;
	margin-left: 20px;
	padding: 0;
	cursor: pointer;
}
.errors {
	background-color: #EAEAEA;
	border: 1px solid #93A49A;
	margin: 0px;
	padding: 0px;
}

ul#errors li.heading {
	list-style-type: none;
	color: #000;
	font-weight: normal;
	font-style: italic;
	margin: .5em 0;
	padding: 0;
}
